Subject: Summary: Cartesian convert to Z-matrix?

From: "William Wei" <[email-masked]>
Date: Thu, 8 May 2003 10:20:57 -0500

-----Original Message-----
Dear CCLers,

Does anyone know a free software can convert Cartesian coordinates to
Z-matrix? Thanks.

Have a good day!

William

Replies:
-------------------
William,
     There is an old(c 1987) program from Serena that may do what
you want(P.C. model.)  Load your Cartesian file and then re-save as a
Z-matrix.
       I will give it a shot and maye you can send me your file and I can
convert it for you.
Ascanio
-------------------
Not free, but if you have coords in CHARMM, there is a command to output
a Z-matrix; see the GAUSsian keyword for the IC command in intcor.doc

Rick Venable           29/500
----------------------
You can usually do this with one of the public versions of MOPAC.

Stephen Bowlus
-------------------
Hi,

I guess Molden should be able to do that trick (although getting a z-matrix
> from cartesian coordinates is not at all a simple transformation, see
previous posts to ccl by other people) I sadley dont have the URL here but
google should have no problems finding the site.

Cheers,

Martijn
--------------------
Not free but shareware: Mol2Mol can do it and has several options how to
create the Z-matrix.
http://web.interware.hu/frenzy/mol2mol/

Tamas
----------------------
See:
http://theochem.chem.rug.nl/~swart/manuals/msc

Marcel Swart
--------------------

                 You should visit my home page,
http://www.quimica.unlp.edu.ar/cequinor/rpd_en.htm where you'll find a
small programme I wrotte some time ago, Xyz2zmat. It does what you want. It
optionally accepts a connectivity matrix together with the cart coords to
force a given zmat.
                 Hope this helps.
                 Regards,

                                                                 Reinaldo

--------------------------
Thank you very much, guys, I really appreciate it. Bless you!

-------------------------
William Wei
Faculty of Pharmacy
19 Russell Street
Toronto, ON. M5S 2S2
Tel: 1-416-946-8469
Fax: 1-416-978-8511
Email: [email-masked]
       [email-masked]
Http://phm.utoronto.ca/~william